// development 开发环境
NODE_ENV='development'
// 下面的为接口地址。此处/api是我经过webpack设置跨域代理之后的地址
# VUE_APP_BASE_URL='https://qhome.usky.cn/fivapi/'
# VUE_APP_BASE_URL='http://172.16.120.238:8011/'
 VUE_APP_BASE_URL='http://172.16.120.165:8011'
VUE_APP_BASE_FILE='https://qhome.usky.cn/uskyfile/'